How to install libghc-agda-dev on Debian 9 (Stretch)